/*== Font css ==*/
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; font-stretch: 100%; src: url(../fonts/opensans-300.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 200; font-display: swap; src: url(../fonts/poppins-200.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 300; font-display: swap; src: url(../fonts/poppins-300.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 400; font-display: swap; src: url(../fonts/poppins-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 500; font-display: swap; src: url(../fonts/poppins-500.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 600; font-display: swap; src: url(../fonts/poppins-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Poppins'; font-style: normal; font-weight: 700; font-display: swap; src: url(../fonts/poppins-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 200; font-display: swap; src: url(../fonts/nunito-200.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 500; font-display: swap; src: url(../fonts/nunito-500.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
   @font-face { font-family: 'Nunito'; font-style: normal; font-weight: 600; font-display: swap; src: url(../fonts/nunito-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
   @font-face { font-family: 'Nunito'; font-style: normal; font-weight: 700; font-display: swap; src: url(../fonts/nunito-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
   @font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
   @font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U +02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
   /*== Font css End ==*/

/*== Variable ==*/
:root {
	--primary-color:   #30583f;
	--secondary-color: #f2d589;
	--secondary-dark-color: #d3a346;
	--dark-light-color: #faf6ed;
	--black-color:     #000000;
	--dark-color:      #414141;
	--light-color:     #717779;
	--white-color:     #FFFFFF;
	--body-text-color: #000000;
	--dark-green-color:#06402B;

	--font-body:  'Poppins', sans-serif;
	--font-title: 'Nunito', serif; 
}
/*== Variable End ==*/

/*== Basic css ==*/
	*, *::before, *::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	body { font-family: var(--font-body); font-size: 16px; font-weight: 300; line-height: 1.7; color: var(--body-text-color); }
	a { color: inherit; text-decoration: underline; }
	a:hover, a:focus { color: inherit; text-decoration: none; }
	p { margin-bottom: 1rem; }
	img { max-width: 100%; height: auto; }
	b { font-weight: 600; }
	strong { font-weight: 700; }
	.transition { -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
	a.phonelink, a.phonelink:hover, a.phonelink:focus { cursor: default; text-decoration: none !important; color: inherit !important; }
	.font-title{ font-family: var(--font-title)!important; }
	.p-2 { padding: 2rem !important; }
	hr { opacity: 0.1; }
	@media (max-width: 1024px) {
		a.phonelink { text-decoration: underline !important; }
	}
	@media (min-width: 768px) {
		p { margin-bottom: 1.5rem; }
	}
/*== Basic css End ==*/

/*== Taxonomy ==*/
	.text-primary { color: var(--primary-color) !important; }
	.text-secondary { color: var(--secondary-color) !important; }
	.text-secondary-dark { color: var(--secondary-dark-color) !important; }
	.text-dark { color: var(--dark-color) !important; }
	.text-darker { color: var(--black-color) !important; }
	.fw-medium { font-weight: 400 !important; }
	.fw-sbold { font-weight: 600 !important; }
	.fs-smaller { font-size: 14px !important; }
	.fs-small { font-size: 16px !important; }
	.fs-large { font-size: 18px !important; }
	.fs-extra-large { font-size: 23px !important; }
	.text-uppercase-none { text-transform: none !important; }
	.lsp { letter-spacing: 1px; }
/*== Taxonomy End ==*/

/*== Backgrounds ==*/
	.bg-primary { background-color: var(--primary-color) !important; }
	.bg-secondary { background-color: var(--secondary-color) !important; }
	.bg-light { background-color: var(--light-color) !important; }
	.bg-dark-light { background-color: var(--dark-light-color) !important; }
	.bg-dark { background-color: var(--dark-color) !important; }
	.bg-darker { background-color: var(--black-color) !important; }
	.bg-dark-green-color{ background-color: var(--dark-green-color) !important; }
	.bg-cover { background-size: cover !important; }
	.bg-contain { background-size: contain !important; }
	.bg-start { background-position: left !important; }
	.bg-start-top { background-position: left top !important; }
	.bg-end { background-position: right !important; }
	.bg-end-top { background-position: right top !important; }
	.bg-center { background-position: center !important; }
	.bg-center-top { background-position: center top !important; }
	.bg-center-bottom { background-position: center bottom !important; }
	.bg-repeat { background-repeat: repeat !important; }
	.bg-repeat-x { background-repeat: repeat-x !important; }
	.bg-repeat-y { background-repeat: repeat-y !important; }
	.bg-norepeat { background-repeat: no-repeat !important; }
	.object-cover { object-fit: cover; object-position: center; }
	.object-center-top { object-position: center top; }
	.object-center-bottom { object-position: center bottom; }
	.object-start { object-position: left; }
	.object-end { object-position: right; } 
/*== Backgrounds End ==*/

/*== Border ==*/
	.border-primary { border-color: var(--primary-color) !important; }
	.border-secondary { border-color: var(--secondary-color) !important; }
	.border-secondary-dark { border-color: var(--secondary-dark-color) !important; }
	.border-light { border-color: var(--light-color) !important; }
	.border-dark { border-color: var(--dark-color) !important; }
	.border-darker { border-color: var(--black-color) !important; }
/*== Border End ==*/

/*== Position ==*/
	@media (min-width: 576px) {
		.position-sm-absolute { position: absolute !important; }
	}
	@media (min-width: 768px) {
		.position-md-absolute { position: absolute !important; }
	}
	@media (min-width: 992px) {
		.position-lg-absolute { position: absolute !important; }
	}
	@media (min-width: 1200px) {
		.position-xl-absolute { position: absolute !important; }
	}
	@media (min-width: 1400px) {
		.position-xxl-absolute { position: absolute !important; }
	}
/*== Position End ==*/

/*== Sizing ==*/
	@media (min-width: 576px) {
		.w-sm-25   { width: 25% !important; }
		.w-sm-50   { width: 50% !important; }
		.w-sm-75   { width: 75% !important; }
		.w-sm-100  { width: 100% !important; }
		.w-sm-auto { width: auto !important; }
		.mw-sm-25   { max-width: 25% !important; }
		.mw-sm-50   { max-width: 50% !important; }
		.mw-sm-75   { max-width: 75% !important; }
		.mw-sm-100  { max-width: 100% !important; }
		.mw-sm-auto { max-width: auto !important; }
	}
	@media (min-width: 768px) {
		.w-md-25   { width: 25% !important; }
		.w-md-50   { width: 50% !important; }
		.w-md-75   { width: 75% !important; }
		.w-md-100  { width: 100% !important; }
		.w-md-auto { width: auto !important; }
		.mw-md-25   { max-width: 25% !important; }
		.mw-md-50   { max-width: 50% !important; }
		.mw-md-75   { max-width: 75% !important; }
		.mw-md-100  { max-width: 100% !important; }
		.mw-md-auto { max-width: auto !important; }
	}
	@media (min-width: 992px) {
		.w-lg-25   { width: 25% !important; }
		.w-lg-50   { width: 50% !important; }
		.w-lg-75   { width: 75% !important; }
		.w-lg-100  { width: 100% !important; }
		.w-lg-auto { width: auto !important; }
		.mw-lg-25   { max-width: 25% !important; }
		.mw-lg-50   { max-width: 50% !important; }
		.mw-lg-75   { max-width: 75% !important; }
		.mw-lg-100  { max-width: 100% !important; }
		.mw-lg-auto { max-width: auto !important; }
	}
	@media (min-width: 1200px) {
		.w-xl-25   { width: 25% !important; }
		.w-xl-50   { width: 50% !important; }
		.w-xl-75   { width: 75% !important; }
		.w-xl-100  { width: 100% !important; }
		.w-xl-auto { width: auto !important; }
		.mw-xl-25   { max-width: 25% !important; }
		.mw-xl-50   { max-width: 50% !important; }
		.mw-xl-75   { max-width: 75% !important; }
		.mw-xl-100  { max-width: 100% !important; }
		.mw-xl-auto { max-width: auto !important; }
	}
	@media (min-width: 1400px) {
		.w-xxl-25   { width: 25% !important; }
		.w-xxl-50   { width: 50% !important; }
		.w-xxl-75   { width: 75% !important; }
		.w-xxl-100  { width: 100% !important; }
		.w-xxl-auto { width: auto !important; }
		.mw-xxl-25   { max-width: 25% !important; }
		.mw-xxl-50   { max-width: 50% !important; }
		.mw-xxl-75   { max-width: 75% !important; }
		.mw-xxl-100  { max-width: 100% !important; }
		.mw-xxl-auto { max-width: auto !important; }
	}
/*== Sizing End ==*/

/*== Heading ==*/
	.page-title { font-size: 32px; font-weight: 700; line-height: 1.2; text-transform: uppercase; margin-bottom: 0rem;font-family: var(--font-title); }
	.sub-title1 { font-size: 30px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin-bottom: 1rem;font-family: var(--font-title); }
	.sub-title2 { font-size: 20px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.6rem;font-family: var(--font-title); }
	.sub-title3 { font-size: 18px; font-weight: 200; margin-bottom: 0.6rem;line-height: 1.8; }
	.sub-title4 { font-size: 20px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.6rem;font-family: var(--font-title); }
	.sub-title5 { font-size: 18px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.6rem;font-family: var(--font-title); }
	.h1-home { font-size: inherit; font-weight: 400; line-height: inherit; text-transform: uppercase;font-family: var(--font-title); display: inline-block; }
	.banner-title1 { font-size: 30px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin-bottom: 1rem;font-family: var(--font-title); }
	.banner-title2 {font-size: 32px; font-weight: 700; line-height: 1.2; text-transform: uppercase; margin-bottom: 0rem;font-family: var(--font-title);  }
	.title {font-size: 32px; font-weight: 500; line-height: 1.2;  margin-bottom: 0rem; font-family: var(--font-title);}
	@media (min-width: 768px) {
		.page-title { font-size: 52px; }
		.sub-title1 { font-size: 42px; }
		.sub-title2 { font-size: 32px; }
		.sub-title3 { font-size: 24px; }
		.sub-title4 { font-size: 27px; }
		.sub-title5 { font-size: 22px; }
		.banner-title1 { font-size: 27px;}
		.banner-title2 { font-size: 30px; }
	}
	@media (min-width: 992px) {
		.banner-title1 { font-size: 42px;}
		.banner-title2 { font-size: 36px; }
		.sub-title3 { font-size: 23px; }
	}
    @media (min-width: 1200px) {
		.sub-title3 { font-size: 27px; }
	}
	@media (min-width: 1400px) {
		.page-title { font-size: 62px; }
		.banner-title2 { font-size: 42px; }
	}
/*== Heading End ==*/

/*== Header ==*/
	.page-header { font-size: 15px; font-weight: 400; line-height: 1.4; }
	.page-header .site-logo img { width: auto; max-height: 60px; }
	.sticky-fixed { position: fixed; left: 0; right: 0; top: 0; z-index: 1020; -webkit-box-shadow: rgba(0,0,0,.1) 1px 0px 5px; box-shadow: rgba(0,0,0,.1) 1px 0px 5px; z-index: 9999;}
	@media (min-width: 768px) {
		.page-header .site-logo img { max-height: inherit; }
	}
/*== Header End ==*/

/*== Footer ==*/
    .table-hours tr td:first-child { width: 170px; }
	.table-hours { max-width: 305px; width: 100%; text-align: left;font-size:14px; }
	.contact-hours tr td:first-child { width: 140px; }
	.contact-hours { max-width: 305px; width: 100%; text-align: left;font-size:14px; }
	.contact-map { min-height: 300px; background-size: auto 370px; }
	.contact-map .btn { margin-top: 160px; }
	.slinks { list-style: none; margin: 0; padding: 0; }
	.slinks a { display: block; text-decoration: none; }
	.slinks li { display: inline-block; -webkit-transition: .6s ease; transition: .6s ease; }
	.slinks li + li { margin-left: 10px; }
	.slinks li a svg path { -webkit-transition: .4s ease; transition: .4s ease; }
	.slinks li a:hover svg path { fill: var(--primary-color); }
	.tooltip-inner { background-color: var(--primary-color); color: var(--white-color); }
	.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before { border-top-color: var(--primary-color); }
	.page-footer { font-size: 15px; line-height: 1.4; }
	.page-footer a { color: inherit; }
	.copyright-text { font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height: 1.4; }
	.copyright-text a { color: inherit; }
	.webauthorv1 { color: #828487; text-align: left !important; font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; font-size: 11px !important; line-height: 1.372 !important; text-transform: uppercase !important; display: inline-block !important; position: relative !important; padding-left: 48px; }
	.webauthorv1 strong.dfbold { font-size: 16px !important; font-weight: 700 !important; letter-spacing: 0.3px !important; }
	.webauthorv1 a.dflink, .webauthorv1 a.dflink:hover, .webauthorv1 a.dflink:focus { color: inherit !important; text-decoration: none !important; font-weight: inherit !important; font-size: inherit !important; }
	.webauthorv1 a.dflink:focus { outline: none !important; }
	.webauthorv1 .dflogo { position: absolute; left: 0; top: 4px; }
	.lineup1 { margin-left: -0.3px; }
	.lineup2 { margin-left: -1.3px; }
	.lineup3 { margin-left: -0.5px; }
	.lineup4 { margin-left: -0.5px; }
	.lineup5 { margin-left: -0.5px; }
	.lineup6a { margin-left: 0.5px; }
	.lineup6b { margin-left: -0.5px; }
	.df-author[data-theme=white] .webauthorv1 { color: #fff !important; }
	.df-author[data-theme=white] .webauthorv1 path { fill: #fff !important; }
	.df-author[data-theme=light] .webauthorv1 { color: #bbb !important; }
	.df-author[data-theme=light] .webauthorv1 path { fill: #bbb !important; }
	.df-author[data-theme=dark] .webauthorv1 { color: #555 !important; }
	.df-author[data-theme=dark] .webauthorv1 path { fill: #555 !important; }
	@media (max-width: 768px) {
		.table-hours { margin: 0 auto; }
	}
	@media (min-width: 575px) {
	.table-hours { max-width: 400px; }
	.table-hours tr td:first-child { width: 210px; }
	.table-hours{font-size:16px;}
	}
	@media (min-width: 768px) {
		.contact-map { min-height: 601px; background-size: auto; }
		.contact-map .btn { margin-top: 300px; }
		.contact-hours tr td:first-child { width: 140px; }
	}
	@media (min-width: 992px) {
	.table-hours tr td:first-child { width: 170px; }
	.table-hours{font-size:14px;}
	.contact-hours{font-size:16px;}
	}
	@media (min-width: 1200px) {
	.table-hours tr td:first-child { width: 200px; }
	.table-hours{font-size:16px;}
	}
	@media (min-width: 1400px) {
	.table-hours tr td:first-child { width: 230px; }
	}
/*== Footer end ==*/


/*== Form ==*/
	.site-form { font-size: 1rem; }
	.form-control, .form-select { border-color: #ced4da; color: var(--black-color); font-size: 16px; font-weight: 400; line-height: 1.4; height: calc(1.5em + .75rem + 4px); border-radius: 0; box-shadow: none; outline: none; }
	.form-control:focus, .form-select:focus { box-shadow: none; border-color: #202833; }
	.form-select { background-size: 15px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23999999' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); }
	textarea.form-control, .form-floating>textarea.form-control { height: 70px; }
	.g-recaptcha { -webkit-transform: scale(.8); transform: scale(.8); -webkit-transform-origin: center; transform-origin: center; }
	.form-check { padding-left: 2rem; margin-bottom: 0.5rem; }
	.form-check-input { margin-top: 2px; width: 18px; height: 18px; margin-left: -2rem !important; }
	.form-check-input[type=checkbox] { border-radius: 0 !important; }
	.form-check-input:focus { box-shadow: none; }
	.form-check-input:checked { background-color: var(--primary-color); border-color: var(--primary-color); }
	.form-check-label { line-height: 1.3; }
	.rating { display: table; direction: rtl; }
	.rating>input { display: none; }
	.rating>label { position: relative; font-size: 32px; cursor: pointer; display: table-cell; }
	.rating>label::before { content: "\2605"; position: absolute; opacity: 0; }
	.rating>label:hover:before, .rating>label:hover~label:before { opacity: 1 !important; }
	.rating>input:checked~label:before { opacity: 1; }
	.rating:hover>input:checked~label:before { opacity: 0.4; }
	.datepicker-top-left, .datepicker-top-right { border-top-color: var(--primary-color) !important; }
	.datepicker-top-left::before, .datepicker-top-right::before { border-bottom-color: var(--primary-color) !important; }
	.datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover { color: var(--primary-color) !important; }
	.datepicker-panel > ul > li.highlighted, .datepicker-panel > ul > li:hover { background-color: #ddd !important; }
	.input-group-text { font-size: 14px; }
	.contact-form { max-width: 710px; margin-left: auto; margin-right: auto; }
	.form-light .form-control, .form-light .form-select, .form-light .form-check-input { background-color: transparent; color: var(--white-color); border-color: rgba(255,255,255,.55); }
	.form-light .form-control:focus, .form-light .form-select:focus { border-color: var(--white-color); }
	.form-light .form-select option { color: var(--black-color); }
	input[type="checkbox"]:required { border-color: red; }
	.input-group .form-floating { flex: 1; }
	.form-floating>label { white-space: nowrap; }
	.form-control[type=file] { font-size: inherit; line-height: 1.7; }
/*== Form End ==*/

/*== Button ==*/
	.btn { font-size: 14px; font-weight: 400; padding: 11px 20px !important; text-transform: uppercase; text-decoration: none; border-radius: 0rem; box-shadow: none !important;letter-spacing:1px; transition: background-color 0.3s ease-in-out; }
	.btn-primary { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-secondary { color: var(--black-color); background-color: var(--secondary-color); border-color: var(--secondary-color); }
	.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-dark { color: var(--white-color); background-color: var(--dark-color); border-color: var(--dark-color); }
	.btn-dark:hover, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-light { color: var(--white-color); background-color: var(--light-color); border-color: var(--light-color); }
	.btn-light:hover, .btn-light:focus, .btn-light:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-outline-primary { color: var(--primary-color); border-color: var(--primary-color); }
	.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-outline-secondary { color: var(--black-color); border-color: var(--secondary-dark-color); }
	.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-outline-dark { color: var(--dark-color); border-color: var(--dark-color) }
	.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--dark-color); border-color: var(--dark-color); }
	.btn-scrollTop { position: fixed; bottom: 180px; right: 10px; z-index: 1000; width: 3rem; height: 3rem; border-radius: 50%; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'%3e%3cpath fill='%23FFFFFF' d='M11.77,23c0.646,0,11.995,0,12.441,0c0.578,0,1.008-0.485,0.67-0.965c-0.271-0.384-5.739-8.06-6.208-8.715 c-0.308-0.431-1.04-0.424-1.348,0c-0.344,0.471-5.839,8.177-6.222,8.734C10.824,22.464,11.133,23,11.77,23z'/%3e%3c/svg%3e"); background-position: center; background-size: 80%; background-repeat: no-repeat; border: none; outline: none; -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; }
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .btn-scrollTop { right: 20px; } }
	.btn-icon { display: inline-flex; align-items: center; text-decoration: none; text-align: left; transition: .3s; }
	.btn-icon svg { min-width: 60px; }
	.btn-icon svg path { transition: .3s; }
	.btn-icon small { font-size: 13px; line-height: 1.2; }
	.btn-icon:hover { color: var(--secondary-color); }
	.btn-icon:hover svg path { fill: var(--secondary-color); }
	.btn-groups{max-width: 280px;}
/*== Button End ==*/

/*== Carousel ==*/
	.carousel-indicators [data-bs-target] { width: 10px; height: 10px; border-radius: 50%; background-color: var(--primary-color); opacity: 1; margin: 0 7px; }
	.carousel-indicators .active { background-color: var(--secondary-color); }
/*== Carousel End ==*/


/*== List Styles ==*/
	.list-group { padding-left: 20px; margin-bottom: 0.5rem; text-align: left; }
	.list-group li { margin-bottom: 0.6rem; }
	ul.list-group { list-style: none;}
	ul.list-group li + li { margin-top: 0;margin-bottom:0.6rem; }
	ul.list-group li {margin-bottom: 0.6rem; padding-left: 1.25rem; background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3e%3cpath fill='%23d3a346' d='M5,0c2.762,0,5,2.238,5,5s-2.238,5-5,5S0,7.762,0,5S2.238,0,5,0z'/%3e%3c/svg%3e") no-repeat 0px 8px / 10px; }

	ul.list-checked li { padding-left: 1.7rem; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cpath fill='%23d3a346' d='M100,24.646c0,1.721-0.604,3.183-1.807,4.387l-46.71,46.71l-8.773,8.773c-1.206,1.205-2.667,1.807-4.388,1.807 c-1.72,0-3.183-0.602-4.386-1.807l-8.775-8.773L1.807,52.389C0.601,51.183,0,49.721,0,48.001c0-1.721,0.601-3.184,1.807-4.388 l4.775-4.774c1.204-1.204,2.666-1.807,4.387-1.807c1.719,0,3.182,0.603,4.386,1.807l22.968,23.032l46.323-46.387 c1.203-1.204,2.665-1.807,4.388-1.807c1.718,0,3.183,0.603,4.386,1.807l4.774,4.773C99.396,21.463,100,22.925,100,24.646z'%3E%3C/path%3E%3C/svg%3E") no-repeat 0px 5px / 17px; }

	.check-arrow {padding-left: 0; list-style: none; margin-bottom: 0.5rem; text-align: left;}
	ul.check-arrow li + li { margin-top: 0;margin-bottom:0.6rem; }
	ul.check-arrow li {margin-bottom: 0.6rem;}
	.check-arrow li:before {content: '✓'; margin-right: 10px; color: #d3a346;}
	@media (min-width: 768px) {
		.list-group { margin-bottom: 1rem; }
		.check-arrow { margin-bottom: 1rem; }
	}
/*== List Styles End ==*/


/*================== Form =====================*/
	.form-horizontal { font-size: 1rem; }
	label { display: inline; }
	.form-horizontal a { text-decoration: underline; }
	.form-horizontal a:hover { text-decoration: none; }
	.form-control { border-radius: 0; background-color: transparent; color: #fff; }
	input[required].form-control:focus, select.custom-select:focus { border-color: #dc3545; box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25); }
	.form-row { margin-left: -5px; margin-right: -5px; }
	.form-col { padding-left: 5px; padding-right: 5px; }
	.sticky-form { position: fixed; left: 0; right: 0; bottom: 0; z-index: 100; -webkit-animation-name: formconsult; -moz-animation-name: formconsult; animation-name: formconsult; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; animation-duration: 1s; }
	@-webkit-keyframes formconsult {
	    from { bottom: -45%;}
	    to { bottom: 0%; }
	}
	@-moz-keyframes formconsult {
	    from { bottom: -45%;}
	    to { bottom: 0%; }
	}
	@keyframes formconsult {
	    from { bottom: -45%;}
	    to { bottom: 0%; }
	}
	#stickyform .container { padding-top: 2rem !important; padding-bottom: 1.8rem !important; }
	.form-arrow-btn { display: none; background-color: #ec297b; border-radius: 100% !important; position: absolute; left: 0; right: 0; top: -15px; width: 41px; height: 41px; margin: 0 auto; padding: 0; -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
	.form-arrow-btn img { position: relative; top: -2px; }
	.form-arrow-btn.down { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	.sticky-form .form-arrow-btn { display: block; }
	/*#stickyform .btn-block { padding: 2.1rem .75rem; }*/
	.g-recaptcha { -webkit-transform: scale(.8); transform: scale(.8); -webkit-transform-origin: center; transform-origin: center; }
	.form-control:focus, .form-select:focus { background-color: transparent; color: #FFF; box-shadow: none !important; }
	.form-check { padding-left: 1.5rem; margin-bottom: 0.5rem; }
	.form-check-input { margin-top: 5px; width: 15px; height: 15px; margin-left: -1.5rem !important; }
	.form-check-input[type=checkbox] { border-radius: 0 !important; }
	.form-check-input:checked { background-color: var(--secondary-dark-color); border-color: var(--secondary-dark-color); }
	input[type="checkbox"]:required {border-color: red;}
/*================== Form End =====================*/

/*== Accordian ==*/
.accordion-button:focus { box-shadow: none; }
.accordion-button:not(.collapsed)::after { background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill="%23ffffff"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg>') }
.accordion-button::after { background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill="%23ffffff"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg>') }
/*== Accordian End ==*/

/*== Block Structure ==*/
	.block-content { padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; }
	@media (min-width: 768px) {
		.block-content { max-width: 720px; }
	}
	@media (min-width: 992px) {
		.block-content { max-width: 600px; }
		.block-img { min-height: 600px; }
	}
/*== Block Structure End ==*/

/*== Common Styles ==*/
	.brand-logo img { max-width: 120px; max-height: 40px; }
	.patients-testimonial span{line-height: 1.4 !important;}
	#testimonial-slider-new .owl-nav .owl-prev {display: none !important;}
	#testimonial-slider-new .owl-nav .owl-next {display: none !important;}
	#testimonial-slider-new .owl-dots .owl-dot {width: 40px; height: 3px; background: var(--secondary-dark-color); border-radius: 0px; margin: 0 5px; }
	.case-text{ left: 10px;top: 10px;text-transform: uppercase;font-size: 14px;letter-spacing: 2px;color: var(--secondary-color); text-shadow: 1px 2px 0px rgba(0, 0, 0, 0.44); }
	/* .banner-wrap { background-color: #f3f2f5; }
	.banner-wrap .bannerimg { bottom: 0; right: 5rem; }
	.banner-wrap .container { z-index: 1; } */
/*== Common Styles ==*/


/*== Responsive ==*/

@media (min-width: 576px) {
	.block-content { max-width: 540px; }
	.block-img1 { min-height: 400px; }
	.block-img { min-height: 400px; }
	.home-b-height{min-height:248px; }
	.home-banner-text{ top:7%; }
	#testimonial-slider .owl-nav .owl-prev{ left:-80px;padding: 10.2px 13.1px; }
	#testimonial-slider .owl-nav .owl-next{ right:-80px;padding: 10.2px 13.1px; }
	#testimonial-slider .owl-nav .owl-prev img {width:auto; }
	#testimonial-slider .owl-nav .owl-next img {width:auto; }
}

@media (min-width: 768px) {
	.home-b-height{min-height:330px; }
	.home-banner-text{ top:6%; }
	.home-banner-text .sub-title1{ font-size:32px; }
	#testimonial-slider .owl-nav .owl-prev{ left:-42px;padding: 8.2px 11.1px;}
	#testimonial-slider .owl-nav .owl-next{right:-42px;padding: 8.2px 11.1px; }
	.patients-testimonial h5.card-title{font-size: 15px !important;}
}


@media (min-width: 992px) {
	.block-content { max-width: 600px; }
	.block-img { min-height: 500px; }
	.brand-logo img { max-width: 100%; max-height: inherit; }
	.home-b-height{min-height:770px; }
	.home-banner-text{ top:4%; }
	.header-strip{ font-size:14px;letter-spacing:1px; }
	#testimonial-slider .owl-nav .owl-prev{ left:-45px;}
	#testimonial-slider .owl-nav .owl-next{right:-45px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
.implant-img-h { height: 460px !important; object-fit: cover; }
}


@media (min-width: 1200px) {
	.about-img-p{ bottom: 45px;right: 43px;}
	.home-b-height{min-height:700px; }
	.home-banner-text{ top:7%; }
	.left-80 { left:-80px; }
}
@media (min-width: 1400px) {
    .home-b-height{min-height:800px; }
    .home-banner-text{ top:12%; width: 42%; }
	#testimonial-slider .owl-nav .owl-prev {left:-50px;}
	#testimonial-slider .owl-nav .owl-next {right:-50px; }
}

@media (max-width: 374px) {
	 .icon-header-svg { padding: 10px;}
}
@media (max-width: 575px) {
	.icon-header-svg { padding: 10px; background-color: var(--secondary-color); margin-top:0px; }
	.book-btn-m { padding: 10px 8px !important;  font-size: 12px; }
	.book-btn-m1 { padding: 8px 15px !important;}
	.patients-testimonial p{font-size: 13px !important;}
	.patients-testimonial a{font-size: 13px !important;}
	.patients-testimonial span{line-height: 1.3 !important;}	
}
@media (max-width: 768px) {
	#testimonial-slider-new .owl-dots .owl-dot { width: 25px; height: 3px; background: var(--secondary-dark-color); border-radius: 0px; margin: 0 5px; }
}
/*== Responsive end ==*/
.re-st {width: 130px !important;}

#testimonial-slider .owl-nav .owl-prev{ position:absolute; left:-45px; top:50%; background: var(--secondary-dark-color); padding: 4.2px 11.1px; border-radius: 50%; }
#testimonial-slider .owl-nav .owl-next{ position:absolute; right:-45px; top:50%; background: var(--secondary-dark-color); padding: 4.2px 11.1px; border-radius: 50%; }
#testimonial-slider .owl-nav .owl-prev img {width:10px; }
#testimonial-slider .owl-nav .owl-next img {width:10px; }

.mobile-br {
  display: none;
}

@media screen and (max-width: 768px) {
  .mobile-br {
    display: block; 
  }
  .case-text{ left: 10px; top: -25px; text-transform: uppercase;font-size: 14px;letter-spacing: 2px;color: var(--primary-color); text-shadow: none; }
  .cust-mb{ margin-bottom: 20px;

  }
}
/* 
.btn-float { position: fixed; width: 256px; height: 60px; bottom: 100px; right: -15px; color: white; border-radius: 50%; display: flex; align-items: center; justify-content: center; text-decoration: none; z-index: 1000; transition: transform 0.2s ease; }
@media screen and (max-width: 480px) {
	    .btn-float { width: 65px; height: 65px; bottom: 100px; right: -6px !important; }
} */
	
.btn-float {
    position: fixed;
    bottom: 100px;
    right: -4px;
    z-index: 999;
}

@media screen and (max-width: 480px) {
    .btn-float {
        width: auto;      
        height: auto;
		right: -4px;

    }
}

@media screen and (min-width: 991px) and (max-width: 1163px) {
	.banner-title2 { font-size: 30px;}
}

@media screen and (max-width: 425px) {
.banner-title2 { font-size: 20px;}
}

/* ==============Video modal start =========================== */

.video-wrapper { position: relative; display: inline-block; max-width: 600px; }
.video-wrapper img { width: 100%; border-radius: 10px; }
.play-btn { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); cursor: pointer; z-index: 2; }
.play-btn::before { content: ""; position: absolute; width: 90px; height: 90px; background: rgba(207, 165, 77, 0.4); border-radius: 50%; top: 50%; left: 50%; transform: translate(-50%, -50%); animation: pulse 1.8s infinite; z-index: -1; }
@keyframes pulse {
    0% { transform: translate(-50%, -50%) scale(0.8); opacity: 1; }
    70% { transform: translate(-50%, -50%) scale(1.5); opacity: 0; }
    100% { opacity: 0; }
}
video { width: 100%; border-radius: 5px; }
.custom-modal { background: transparent; border: none; box-shadow: none; }
.modal-content { background: transparent !important; }
.modal-backdrop.show { opacity: 0.2; }
/* .custom-video { width: 400px; max-width: 95%; max-height: 85vh; height: auto; } */
.custom-close { position: absolute; top: -32px; right: 205px; border-radius: 50%; opacity: 1; z-index: 10; }
.btn-close:focus { box-shadow: none !important; }
@media (max-width: 992px) {
.custom-close { top: -32px; right: 50px;
}
}
@media (max-width: 576px) {
.custom-close { top: -32px; right: 10px; }
}

/* ==============Video modal End =========================== */